BODY { margin: 0; font-family: Arial, sans-serif; font-size: 12px; color: black; background-color: White; }
INPUT, SELECT, TEXTAREA { font-family: Arial, sans-serif; font-size: 12px; color: black; border: solid 1px #8c8c8c; }
INPUT[type="hidden"], INPUT[type="checkbox"] { border: none; }
IMG { behavior: url(iepngfix.htc); /* IE5.5 & 6 PNG24 transparency Fix */ }
A IMG { border: none; }
.min_width {  width: 1001px;xwidth: 851px; }
.min_width_huge { width: 971px; max-width: 1085px; } /* this is messy between the pages - clean it up */
.header { height: 80px; position:relative; }
.header, .colour_to_right_1 { background: #e2e3e4 url(images/header_bg.gif) repeat-y left top; }
.site_logo { float: left; margin: 19px 0 0 14px; border: none; }
.planit_box { float: right; width: 79px; height: 80px; }
.planit_box IMG { margin: 15px 0 0 12px; display: block; border: none; }
.outer_margin { padding-bottom: 10px; }

.top_right_area { float: right; margin: 10px 27px 0 0; width:235px;}

.top_sub_nav {color:#666;text-align:right;}
.top_sub_nav a { color:#666; text-decoration:none; font-size:11px;}
.top_sub_nav a:hover { text-decoration:underline;}

.nav_primary { height: 30px; margin-bottom: 10px; }
.nav_primary, .colour_to_right_2 { background: #b7b8b9 url(images/nav_bg.gif) repeat-x left top; }
.nav_primary UL { display: block; margin: 0 0 0 9px; border-left: solid 1px #4d4d4d; border-right: solid 1px #d9d9d9; height: 30px; float: left; padding: 0;}
.nav_primary LI { float: left; display: block; margin: 0; padding: 0;}
.nav_primary A { background-repeat: no-repeat; background-position: left -30px; width: 120px; height: 30px; display: block; }
.nav_primary A.button1 { background-image: url(images/button_products.gif) }
.nav_primary A.button2 { background-image: url(images/button_5yrwarranty.gif) }
.nav_primary A.button3 { background-image: url(images/button_abouthonda.gif) }
.nav_primary A.button4 { background-image: url(images/button_dealers.gif) }
.nav_primary A.button5 { background-image: url(images/button_formulahonda.gif) }
.nav_primary A.button6 { background-image: url(images/button_contactus.gif) }
.nav_primary A.button7 { background-image: url(images/button_dealerarea.gif) }
.nav_primary A.button8 { background-image: url(images/button_newsarea.gif) }
.nav_primary A:hover { background-position: left 0px; }
.nav_primary A.selected { background-position: left -60px !important; } /* !important is for IE6 */

/* nav vertical directives apply to both seconday and tertiary navs */
.nav_vertical { width: 110px; float: left; }
.nav_vertical UL { list-style: none; margin: 0; padding: 0;}
.nav_vertical LI { display: inline; }
.nav_vertical UL A { display: block; padding: 6px 2px 3px 0; line-height: 20px; font-size: 12px; color: white; text-decoration: none; }
.nav_vertical UL A.last_item { padding-bottom: 4px; border-bottom: none; }

.nav_secondary { padding-left: 15px; }
.nav_secondary UL { background: #666666; padding: 0 5px; margin-bottom: 9px; }
.nav_secondary UL A { border-bottom: solid 1px #333333; }
.nav_secondary UL A:hover { padding-bottom: 1px; border-bottom: solid 3px #333333; }
.nav_secondary_login { padding-top: 3px; }
.nav_secondary .bullet_img { vertical-align: middle; }

.nav_tertiary { margin-left: 10px; }
.nav_tertiary UL { background: #999999; padding: 0 5px; margin-bottom: 10px; }
.nav_tertiary UL A { border-bottom: solid 1px #333333; }
.nav_tertiary UL A:hover { padding-bottom: 1px; border-bottom: solid 3px #333333; }
/* keep this nav_vertical down here to override sec and ter directives */
.nav_vertical UL A.selected { padding-bottom: 1px; border-bottom: solid 3px white;  }

.separator { background: url(images/dot_99grey.gif) top left repeat-x; height: 1px; font-size: 1px; }
.bullet_gt { color: #0099ff; }
/*.bullet_img { vertical-align: top; }*/
.login { color: Black; }

.main { border: solid 1px #8c8c8c; margin-left: 10px; margin-bottom: 10px; padding-bottom: 10px; float: left; }
.with_one_nav { width: 708px; }
.with_one_nav_small { width: 370px; }
.with_two_navs { width: 588px; }

/* copy these to admin.css to make them work in the mceEditor */
H1 { font-size: 38px; font-weight: normal; color: #999999; margin: 0 0 11px 0; }
H2 { font-size: 20px; font-weight: normal; color: #464646; margin: 0 0 11px 0; }
H3 { font-size: 14px; font-weight: normal; color: #999999; margin: 13px 0; }
H4 { font-size: 13px; font-weight: bold; color: black; margin: 13px 0 7px 0; }
H5 { font-size: 16px; font-weight: normal; color: #000066; margin: 0 0 7px 0; }
.main P, .mceContentBody P { line-height: 20px; margin: 0 0 10px 0; font-size: 13px; }
.main UL, .mceContentBody UL { list-style: outside square; margin: 0 0 10px 17px; padding: 0; }
.main OL, .mceContentBody OL { list-style: outside; margin: 2px 0 0 17px; padding: 0; }
.main LI, .mceContentBody LI { margin: 2px 0 4px 0; line-height: 20px;  }
.main A, .mceContentBody A { color: Black; }

.homepage { float: left; margin-left: 10px; }

.breadcrumb { border-bottom: solid 1px #8c8c8c; font-size: 11px; color: #999999; background: #f2f2f2; margin: 0; padding: 9px 0 7px 0; }
.breadcrumb .bullet_img { vertical-align: bottom; margin: 0 8px 2px 12px; }
.breadcrumb A { color: black; text-decoration: none; border-bottom: 2px solid #999999; }

/* textblock pages */
.content { margin: 10px 0 0 0; width: 100%; }
.content TD { vertical-align: top; }
.content .column1 { padding: 0 20px 0 9px; }
.content .column2 { padding: 0 10px; width: 209px;  border-left: solid 1px #8c8c8c; }

P.caption { font-size: 11px; line-height: 15px;}

.content2 { margin: 10px 10px 0 10px; min-height: 324px; } /* content that isn't in a table */
.content_padded { padding: 9px; }

.two_columns { margin-right: 243px; }
.one_column { padding-right: 10px; }
.right_column {  padding-bottom: 10px; }
.right_column IMG { float: left; margin-top: 10px; }


/* product page */
.product_width { width: 970px; max-width: 970px; }

.tab_bar { background: url(images/tab_bar.gif) repeat-x bottom; height: 30px; margin-top: -1px; }
.tab_bar .tab { height: 30px; float: left; }
.tab_bar .end { width: 1px; border-left: solid 1px white; }
.tab_bar .tab A { display: block; width: 108px; height: 20px; padding: 10px 0 0 13px; color: black; text-decoration: none; border-left: solid 1px white; border-right: solid 1px #8c8c8c; /*IE6*/ float: left; }
.tab_bar .selected A { background: white; color: #cc0000; border-right: solid 1px white; }

.product_content { padding: 38px 10px 0 10px; margin: 20px 0 5px 0; width: 432px; border-right: solid 1px #8c8c8c; position: relative; }
.product_content H1 { position: absolute; top: -10px; left: 10px; margin: 0; }
.product_content H1 STRONG { color: #cc0000; }
.product_content H1 .hp { font-size: 22px; font-weight: bold; position: relative; top: -11px; left: 3px; }
.product_content H4 { background: #c4c4c4 url(images/specifications_header_bg.gif) repeat-x; margin: 0; height: 20px; padding: 10px 0 0 6px; }

ul.gallery-list { position: absolute; top: 0px; left: 484px;margin: 0;padding: 0;list-style: none;width: 215px; }
ul.gallery-list li { float: left;margin-right: 12px; }
ul.gallery-list li a { cursor: pointer; }
ul.gallery-list li a img { border: 1px solid #ccc;width: 90px;height: 90px; }
ul.gallery-list li a:hover img { border: 1px solid #b3b3b3; }
small.caption{ color: #424242;}

.product_content TABLE { width: 100%; margin-bottom: 10px; }
.product_content TABLE TD { background: url(images/dot_99grey_bottom.gif) repeat-x bottom left; font-size: 13px; padding: 6px 0 4px 5px; line-height: 20px;} 
.product_content TABLE .right { text-align: right; padding-right: 5px; } 
.product_content TABLE .alternate TD { background: url(images/dot_99grey_bottom.gif) #f0f0f0 repeat-x bottom left; } 
.product_content TABLE .set_col_width_1 { width: 131px; }
.product_content TABLE .set_col_width_2 { width: 39px; }
.product_content TABLE .set_col_width_3 { width: 198px; }
.dummy_table { height: 10px; }


#tabContents2, #tabContents3, #tabContents4 { display: none; }

.details_table { margin: 2px 0 0 0; width: 333px; }
.details_table TD { padding: 19px 0 6px 0; }
.details_table .set_col_width { width: 181px; }
.details_table .ral { text-align: right; }
.details_table .disabled { color: #cccccc; }
.details_table A.go_to_basket IMG { vertical-align: top; }
.details_table #basket_total2 { margin-left: 4px; font-size: 20px; font-weight: bold; font-family: Arial; }
.details_table .add_to_basket IMG { vertical-align: top; margin: 3px 5px 0 0; }
.details_table .quantity_field { width: 20px; text-align: center; margin-right: 5px; }
.details_table .red { color: #990000; }

/* form elements */
.search_field { width: 100px; height: 17px; border: solid 1px #666666; color: #999999; padding: 1px 4px 0 4px; display: block; float: left; /* this removes 1px top margin in IE */ }
.search_button { width: 55px; height: 20px; border: none; margin: 5px 0 5px 55px; }
.image_button { width: 57px; height: 22px; border-left: 8px solid white!important; float: left; }
.dropdown { width: 215px; margin-bottom: 10px; float: left; margin-right: 2px; /* spaces following buttons out evenly, if there are any */ }

.input_when_label_value { color: #999999; }
.input_when_users_value { color: Black; }

/* contact us */
.contact_us_form { margin-bottom: 4px; }
.contact_us_form INPUT { width: 215px; margin-bottom: 4px; display: inline; }
.contact_us_form TEXTAREA { width: 444px; margin-bottom: 4px; }
.contact_us_form .col1 { margin-right: 10px; }
.inline_select { float: left; margin-right: 1px; }
.contact_us_area .image_button { float: right; }

/* homepage */
.darkpage { background: white; }
.darkpage .nav_secondary UL { background: url(images/home_page_secondary_nav.png) repeat; }
.darkpage .login { color: black; }
.darkpage .search_field { background: #cccccc; }
.darkpage .search_field { border: solid 1px #666666; color: #666666; }
.darkpage .separator { background: url(images/dot.gif) top left repeat-x;}

/* search results page */
.search_results { margin: 2px 0 0 0; width: 689px; }
.search_results TD { background: url(images/dot_99grey.gif) repeat-x top left; padding: 5px 0 2px 0; line-height: 20px; }
.search_results .col1 { width: 257px; padding-right: 5px; }
.search_results .col2 { width: 78px; }
.search_results .col3 { width: 86px; }

.site_search OL { margin: 9px 0 0 35px; }

/* misc */
.right { text-align: right; }
.spacer { clear: both; height: 1px; font-size: 1px; } 
.highlight { color: #0099ff !important; }
.more_link { text-align: left; margin: -5px 0 16px 0; padding-left: 1px;}

/* dealer */
.dealer_page { }
.dealer_page .column1 { width: 360px; }
.dealer_page .column1 H3 { margin-top: 24px; margin-bottom: 4px; }
.dealer_map { margin: 2px 0 0 33px; }

/* testimonials */
.testimonial_list { margin-top:5px;  }
.testimonial_list hr { margin: 5px 0; }
HR { width: 100%; height: 1px; border-top: solid 1px #8c8c8c; margin-top: -10px; }
hr.end_of_testimonial{ margin-top:5px; }
.testimonialdate { font-size:10px;color:black;}
.testimonial_image { float: right; margin-left: 20px; }
.testimonial_form { margin-bottom: 4px; }
.testimonial_form INPUT, .testimonial_form TEXTAREA { width: 274px; margin-bottom: 4px; display: block; }
.testimonial_image_button { margin-left: 223px; }
.testimonial_taster { xwidth: 335px; cursor: pointer; cursor: hand; }
.testimonial_taster:hover { background: #e6e6e6; }
.testimonial_taster img {float:left;margin: 10px 10px 0 10px; }
.testimonial_taster STRONG { color: #666666; }
.testimonial_taster A { color: black; }
.testimonial_taster .more_icon { color: red; }
.testimonial_taster img.bullet_img { float:none; }
.testimonial_detail img{ margin-bottom:5px; }


/* secure dealer area */
.documentsList { width: 100%; }
.documentsList TD { border: 1px solid #cccccc; border-right: none; border-top: none; text-align: center; padding: 10px 6px; }
.documentsList TD.title { border-left: none; font-weight: bold; text-align: left }
.documentsList TD.description { text-align: left }
.documentsList .date { color: #cccccc; font-size: smaller; float: right; margin: 0 0 0 5px; }
.documentsList TD.icon { vertical-align: middle; }
.documentsList TD.filesize { vertical-align: middle; }
.documentsList TD.actions { vertical-align: middle; }
.documentsList TD.category_name { text-align: left; border: none; border-bottom: 2px solid #666666; padding: 20px 0 0 0;  }
.documentsList TD.category_name DIV { background: #666666; color: White; font-size: larger; float: left; padding: 6px 6px 1px 6px; }

/* ecommerce stuff */
.basketBg{ float: right; width:123px; height:58px; background:url(images/basket-bg.gif) 0 0 no-repeat; }
.basketBg input.cartButton{ float:left; margin:18px 0 0 15px; }
.basketBg .basketType { float:left; font-size: 9px; margin-top: 40px; color: #990000; }
.basketBg #basket_total { color: #b80812; font-family: Arial; font-size: 30px; padding: 17px 15px 0 0; float:right;}
.addToBasket {background:url(images/addtobasket.gif) 0 0 no-repeat; width:111px; height:27px; border:0; cursor:pointer;}
.addToBasket:hover {background-position:0 -27px;}

/* news */
/*.news_list { padding: 5px 10px 0 10px; margin-bottom: -5px; }*/
.news_list { padding: 5px 10px 0 10px; margin-top:6px; margin-bottom: -5px;  width:509px; float:left; border-right:1px solid #CCC; }
.news_list .news { cursor: pointer; cursor: hand; clear:both; }
.news_list .news:hover { background: #e6e6e6; }
.news_list .separator { margin: 5px 0; }
.news_list P { margin-bottom: 0; line-height: 20px; }
.news_list .bullet_img { margin: 0px 9px; float:none; }
.news_list img {float:left;margin: 10px; }
.news_list .newsdate,.news_item .newsdate { font-size:10px;color:black;}
.news_item .introduction { font-weight:bold;margin-top:15px;}
.news h2{font-size:18px;}

/* events */
#newsevents_events_wrapper{
		width:285px;
		float:left;	
		margin:0;
	}
	
	#newsevents_events_wrapper p{
		color:#293752;
		line-height:140%;
		font-size:12px;
		}
	
	#newsevents_events_wrapper h2{
		color:#000;
		line-height:normal;
		padding-bottom: 2px;
		font-size:18px;
		font-weight:bold;
		margin-bottom:7px;
		border-bottom: 3px solid #d9d9d9;
		}
	#newsevents_events_wrapper h3{
		color: #262626;
		line-height:normal;
		font-size:12px;
		font-weight:bold;
		text-decoration:none;
		margin-bottom:0px;
		}
	#newsevents_events_wrapper .date{
		color: #676767;
		line-height:normal;
		font-size:10px;
		font-style:italic;
		text-decoration: none !important;
		margin-bottom:0px;
		margin-top:0px;
		}
	#newsevents_events_wrapper .view{
		color:#a00002;
		line-height:normal;
		padding-left:9px;
		font-size:11px;
		font-weight:bold;
		text-decoration:none;
		margin-left:3px;
		background-image:url(http://honda-motorcycles.co.nz/images/grey_arrow.gif);
		background-attachment:scroll;
		background-repeat:no-repeat;
		background-position: 0px 4px;
		background-color:transparent;
		}
		
	#newsevents_events_wrapper .box_outer_border{
		background-color: #fff;
		border-left: 1px solid #ececec;
		border-right: 1px solid #ececec;
		width:150px;
		/*margin-left:5px;*/
	}
	#newsevents_events_wrapper .box_inner_border{
		padding: 7px;
		padding-top: 10px;
		background-color: #fff;
		min-height: 135px;
	}
	#newsevents_events_wrapper .margin3{
		margin-top:0px;
		margin-bottom:7px;
		}
	#events_list h3, #events_list h3 a{
		margin-bottom:0;
		color:#262626;
		font-size:12px;
		text-decoration:none;	
	}
	#events_list h3:hover, #events_list h3 a:hover{
		text-decoration:underline;		
	}
	#events_list{   
		margin-top: -10px;
		margin-left:0px;
		list-style-type:none;
		list-style-image:none;
	}
	#events_list li{
		border-bottom:1px dotted #d0d0d0;
		padding:10px 0 11px 0;		
	}
	#events_list li .date{
		font-size:10px;
		color:#676767;
		margin-bottom:0;
	}
	#events_list li.first{
		padding-top:0;
	}
	#events_list li.last{
		border-bottom:0;	
	}
	#events_list .dimmedborder{
		border-bottom:3px solid #9D102C;
	}
	
	#events_list li.dimmed h3, #events_list li.dimmed .date, #events_list li.dimmed a.view{
		color:#8F8F8F;
	}
	#events_list li a.month-icon{
		display:block;
		width:48px;
		height:29px;
		padding:18px 7px 0 0;
		background-image:url(http://honda-motorcycles.co.nz/images/month-sprite.jpg);
		background-repeat:none;
		float:left;
		margin-right:4px;
		color:#fff;
		font-size:26px;
		line-height:26px;
		text-align:center;
		text-shadow:1px 1px 3px rgba(0, 0, 0, 0.3);
		text-decoration:none;
	}
	#events_list li a.jan{background-position:0 -48px;}
	#events_list li a.feb{background-position:-55px -48px;}
	#events_list li a.mar{background-position:-110px -48px;}
	#events_list li a.apr{background-position:-165px -48px;}
	#events_list li a.may{background-position:-220px -48px;}
	#events_list li a.jun{background-position:-275px -48px;}
	#events_list li a.jul{background-position:-330px -48px;}
	#events_list li a.aug{background-position:-385px -48px;}
	#events_list li a.sep{background-position:-440px -48px;}
	#events_list li a.oct{background-position:-495px -48px;}
	#events_list li a.nov{background-position:-550px -48px;}
	#events_list li a.dec{background-position:-605px -48px;}
	
	#events_list li.dimmed a.jan{background-position:0 0;}
	#events_list li.dimmed a.feb{background-position:-55px 0;}
	#events_list li.dimmed a.mar{background-position:-110px 0;}
	#events_list li.dimmed a.apr{background-position:-165px 0;}
	#events_list li.dimmed a.may{background-position:-220px 0;}
	#events_list li.dimmed a.jun{background-position:-275px 0;}
	#events_list li.dimmed a.jul{background-position:-330px 0;}
	#events_list li.dimmed a.aug{background-position:-385px 0;}
	#events_list li.dimmed a.sep{background-position:-440px 0;}
	#events_list li.dimmed a.oct{background-position:-495px 0;}
	#events_list li.dimmed a.nov{background-position:-550px 0;}
	#events_list li.dimmed a.dec{background-position:-605px 0;}
	
	#events_list li div.detail{
		clear:both;
		margin-top:7px;
		padding:10px;
		color:#293752;
	}
	#events_list li div.detail a.close_detail{
		display:block;
		width:16px;
		height:16px;
		float:right;
		background:url(http://honda-motorcycles.co.nz/images/btn_close_detail.png) 0 0 no-repeat;
		cursor:pointer;
	}
	#events_list li div.detail a{
		color:#5794C8;
		font-size:12px;
		text-decoration:underline;
	}
	
	#events_list li div.jan{background-color:#F8F1D4;}
	#events_list li div.feb{background-color:#EFDEEB;}
	#events_list li div.mar{background-color:#E1EEF7;}
	#events_list li div.apr{background-color:#DEF1EF;}
	#events_list li div.may{background-color:#F3E7F9;}
	#events_list li div.jun{background-color:#F2DFD8;}
	#events_list li div.jul{background-color:#E4F4F5;}
	#events_list li div.aug{background-color:#DAF1DB;}
	#events_list li div.sep{background-color:#E9E6F6;}
	#events_list li div.oct{background-color:#F3E5D7;}
	#events_list li div.nov{background-color:#EEE1F1;}
	#events_list li div.dec{background-color:#E8F2D8;}
	
	#events_list li.dimmed div.dec,
	#events_list li.dimmed div.jan,
	#events_list li.dimmed div.feb,
	#events_list li.dimmed div.mar,
	#events_list li.dimmed div.apr,
	#events_list li.dimmed div.may,
	#events_list li.dimmed div.jun,
	#events_list li.dimmed div.jul,
	#events_list li.dimmed div.aug,
	#events_list li.dimmed div.sep,
	#events_list li.dimmed div.oct,
	#events_list li.dimmed div.nov,
	#events_list li.dimmed div.dec{
			background-color:#f0f0f0;
	}
	